libgdamm 4.99.11

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- g
- i
- m
- o
- s
- t
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - c -

- CONNECTION_EVENT_CODE_CHECK_VIOLATION : Gnome::Gda
- CONNECTION_EVENT_CODE_CONSTRAINT_VIOLATION : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_ALIAS : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_COLUMN : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_DATABASE : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_FUNCTION : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_OBJECT : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_SCHEMA : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_TABLE : Gnome::Gda
- CONNECTION_EVENT_CODE_FOREIGN_KEY_VIOLATION : Gnome::Gda
- CONNECTION_EVENT_CODE_INSUFFICIENT_PRIVILEGES : Gnome::Gda
- CONNECTION_EVENT_CODE_NOT_NULL_VIOLATION : Gnome::Gda
- CONNECTION_EVENT_CODE_RESTRICT_VIOLATION : Gnome::Gda
- CONNECTION_EVENT_CODE_SYNTAX_ERROR : Gnome::Gda
- CONNECTION_EVENT_CODE_UNDEFINED_COLUMN : Gnome::Gda
- CONNECTION_EVENT_CODE_UNDEFINED_FUNCTION : Gnome::Gda
- CONNECTION_EVENT_CODE_UNDEFINED_TABLE : Gnome::Gda
- CONNECTION_EVENT_CODE_UNIQUE_VIOLATION : Gnome::Gda
- CONNECTION_EVENT_CODE_UNKNOWN : Gnome::Gda
- CONNECTION_EVENT_COMMAND : Gnome::Gda
- CONNECTION_EVENT_ERROR : Gnome::Gda
- CONNECTION_EVENT_NOTICE : Gnome::Gda
- CONNECTION_EVENT_WARNING : Gnome::Gda
- CONNECTION_FEATURE_AGGREGATES : Gnome::Gda
- CONNECTION_FEATURE_BLOBS : Gnome::Gda
- CONNECTION_FEATURE_INDEXES : Gnome::Gda
- CONNECTION_FEATURE_INHERITANCE : Gnome::Gda
- CONNECTION_FEATURE_LAST : Gnome::Gda
- CONNECTION_FEATURE_MULTI_THREADING : Gnome::Gda
- CONNECTION_FEATURE_NAMESPACES : Gnome::Gda
- CONNECTION_FEATURE_PROCEDURES : Gnome::Gda
- CONNECTION_FEATURE_SAVEPOINTS : Gnome::Gda
- CONNECTION_FEATURE_SAVEPOINTS_REMOVE : Gnome::Gda
- CONNECTION_FEATURE_SEQUENCES : Gnome::Gda
- CONNECTION_FEATURE_SQL : Gnome::Gda
- CONNECTION_FEATURE_TRANSACTIONS : Gnome::Gda
- CONNECTION_FEATURE_TRIGGERS : Gnome::Gda
- CONNECTION_FEATURE_UPDATABLE_CURSOR : Gnome::Gda
- CONNECTION_FEATURE_USERS : Gnome::Gda
- CONNECTION_FEATURE_VIEWS : Gnome::Gda
- CONNECTION_FEATURE_XA_TRANSACTIONS : Gnome::Gda
- CONNECTION_META_FIELDS : Gnome::Gda
- CONNECTION_META_INDEXES : Gnome::Gda
- CONNECTION_META_NAMESPACES : Gnome::Gda
- CONNECTION_META_TABLES : Gnome::Gda
- CONNECTION_META_TYPES : Gnome::Gda
- CONNECTION_META_VIEWS : Gnome::Gda
- CONNECTION_OPTIONS_AUTO_META_DATA : Gnome::Gda
- CONNECTION_OPTIONS_NONE : Gnome::Gda
- CONNECTION_OPTIONS_READ_ONLY : Gnome::Gda
- CONNECTION_OPTIONS_SQL_IDENTIFIERS_CASE_SENSITIVE : Gnome::Gda
- CONNECTION_OPTIONS_THREAD_ISOLATED : Gnome::Gda
- CONNECTION_OPTIONS_THREAD_SAFE : Gnome::Gda
- ConnectionEventCode : Gnome::Gda
- ConnectionEventType : Gnome::Gda
- ConnectionFeature : Gnome::Gda
- ConnectionMetaType : Gnome::Gda
- ConnectionOptions : Gnome::Gda